QuikrBox Store app Issues - Bug #7996

Faq's > if i try to open 2nd question it will not expand the answer and if i click on 1st ques then both

are expanding together & work on design as well
09/28/2023 02:41 PM - priyanka Sharma

Status: Closed Start date: 09/28/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2023 02:42 PM - priyanka Sharma

- Subject changed from Faq's > if i try to open 2nd question it will not expand the answer and if i click on 1st ques then both are expanding together to
Faq's > if i try to open 2nd question it will not expand the answer and if i click on 1st ques then both are expanding together & work on design as well

#2 - 10/04/2023 06:28 PM - Rakhi Kadyan

- Status changed from New to Resolved

#3 - 10/10/2023 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed
